Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2112)
@@ -90,5 +90,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2112)
@@ -84,5 +84,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2112)
@@ -79,5 +79,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2112)
@@ -87,5 +87,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout,namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2112)
@@ -78,5 +78,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2112)
@@ -90,5 +90,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2112)
@@ -84,5 +84,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2112)
@@ -79,5 +79,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2112)
@@ -87,5 +87,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout,namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2112)
@@ -78,5 +78,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/lmdz.card	(revision 2112)
@@ -90,5 +90,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/Chistorical/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/lmdz.card	(revision 2112)
@@ -84,5 +84,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/CpiControl/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/lmdz.card	(revision 2112)
@@ -79,5 +79,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/EXP00/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/lmdz.card	(revision 2112)
@@ -87,5 +87,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout,namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/historical/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/lmdz.card	(revision 2112)
@@ -78,5 +78,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/IPSLCM5/piControl/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/lmdz.card	(revision 2112)
@@ -90,5 +90,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/Chistorical/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/lmdz.card	(revision 2112)
@@ -84,5 +84,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/CpiControl/COMP/pisces.card	(revision 2112)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/lmdz.card	(revision 2112)
@@ -79,5 +79,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/EXP00/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 2112)
@@ -87,5 +87,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 2112)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 2112)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 2112)
@@ -34,5 +34,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2112)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_ice)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2112)
@@ -78,5 +78,5 @@
 
 [OutputText]
-List=   ()
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def)
 #List=   (lmdz.x.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout)
+List=   (cplout, namcouple, cf_name_table.txt)
 #List=   (cplout, Oasis.prt)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2112)
@@ -47,5 +47,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat)
+List=   (ocean.output, solver.stat, namelist, iodef.xml, field_def.xml, domain_def.xml, xmlio_server.def)
 #List=   (ocean.output, oceanx.prt, solver.stat)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2112)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2111)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2112)
@@ -37,5 +37,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
